Subject: New Reply Received - Very bad feedback
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jul 2020 21:56:33 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Very bad feedback  Ticket comment <div><br></div>
<div dir="auto">Hello </div>
<div dir="auto"><br></div>
<div dir="auto">I don’t want to call the consumer protection to fix this issue you wast my time for months sending and receiving emails without any benefits I call the customer service many times also to ask them to refund the amount to my bank account is it hard to give me my money back ? </div>
<div dir="auto"><br></div>
<div dir="auto">I don’t want to buy from Centerpoint any more it was an unfair taking this action because the problem was with your items not with me tomorrow I will call the customer service again and by Sunday if I didn’t receive my full refund amount on my back account I will take a different action toward Centerpoint and customer Care</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jul 11, 2020 at 12:35 AM Mariam Aljadi &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div>
<div dir="auto">Hello  </div>
<div dir="auto"><br></div>
<div dir="auto">I don’t want the amount in credit wallet I want the amount to refund to my bank account please </div>
</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Jul 10, 2020 at 2:32 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Mariam​,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>Thank you for your patience.<br><br>We would like to inform you that we have processed the refund in your my credit wallet.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/941273